/* START reset.css */
[^ PROCESS reset.css ^]
/* END reset.css */

/* START base.css */
[^ PROCESS base.css ^]
/* END base.css */



/*-------------------------------------------------- Custom Fonts -----------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/*-------------------------------------------------- Reset CSS -----------------------*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; }
img { max-width: 100%; border: none; }
a,
a:hover,
a:focus { text-decoration: none; cursor: pointer; }
/* h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
b,
ul,
li { margin: 0; padding: 0; } */
a:hover,
a:focus { color: #E93100; }
input:focus,
textarea:focus { outline: none; }
::selection { color: #fff; background: #000; }

/*-------------------------------------------------- Body -----------------------*/
body { font-family: 'Roboto', sans-serif; color: #333; background: rgba(0, 0, 0, 0) url("/images/background_header.jpg") no-repeat scroll 0 0; }

/*-------------------------------------------------- Header CSS -----------------------*/
#toolbar { background: #000000; min-height: 40px; padding: 2px 0 7px; height: auto; }
#toolbar .dropdown, #toolbar .dropup { float: left; }
.logo { overflow:hidden; }
.logo a { display: table; margin: 30px auto 10px; }
.megamenu_container { display: table; margin: 0 auto; position: relative; }
.megamenu > li { float: left; position: relative; }
.megamenu > li > a { text-transform: uppercase; color: #8c8c8c; padding: 15px 30px; display: block; }
.megamenu .dropdown_1column { display: none; position: absolute; top: 50px; left: 0; z-index: 1; }
.megamenu li:hover > div { display: block; }
.dropdown_1column .levels a { padding: 10px 0; width: 200px; display: block; background: #fff; color: #8c8c8c; text-transform: uppercase; font-size: 13px; border-top: 1px solid #8c8c8c }
.megamenu .levels li { float: left; padding: 0 10px; background-color: #fff; }
.megamenu .levels li ul { position: absolute; top: 0; left: -999em; z-index: 9999; }
.megamenu .levels li:hover > ul { left: 96%; }
.dropdown_1column .levels a:hover {    /*background: #eee;*/
color: #ca0000; }
.dropdown_1column .levels a img { transform: rotate(-90deg); position: absolute; right: 10px; top: 10px; }
.nav_icon { display: none; }
.img_toggle { transform: rotate(180deg); }
.nopadding { padding: 0 !important; }

/*-------------------------------------------------- Slider CSS -----------------------*/
.carousel { box-shadow: 0 20px 30px #777; }
.carousel-caption { right: 0; left: 0; top: 0; bottom: 0; padding: 0; }
.slider_content { position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; text-transform: uppercase; }
.slider_content h2:first-child { font-size: 28px; font-weight: 600; }
.slider_content h1 { font-weight: 700; font-size: 60px; text-shadow: 0 0 7px #333; margin: 5px 0; }
.slider_content h2:last-child { font-size: 28px; font-weight: 700; }
#carousel-example-generic a.left img,
#carousel-example-generic a.right img { position: absolute; top: 50%; transform: translateY(-50%); }
#carousel-example-generic a.left img { left: 30px; }
#carousel-example-generic a.right img { right: 30px; }

/*-------------------------------------------------- Content CSS -----------------------*/
#content { padding: 30px 0; }
#content header { margin-bottom: 30px }
#content header p { text-align: center; }
#content h2 { margin: 0 0 20px }
#content h4 { margin: 0 0 20px }
.shows { text-align: center; color:#fff; }
.shows img { width: 100%; display: block; margin-bottom: 20px }
.shows a { display: block; color: #f61521; font-weight: bold; position: relative; }
.shows > div { margin-bottom: 30px;/* min-height: 550px;*/ }
.shows .img-wrapper { position: relative; }
.shows .img-wrapper:hover .buttons { display: block; }
.shows .buttons { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.9); padding: 20px; transition: all 0.3s ease 0s; }
.shows .buttons .more-btn { display: block; border: 1px solid #ffffff; background: #fff; color:#000; margin: 20px auto; padding: 10px 20px; max-width: 120px; transition: all 0.3s ease 0s; }
.buttons .more-btn:hover { background: #e6e6e6; }
.shows .buttons .book-btn { display: block; border: 1px solid #009144; background: #009144; color:#fff; margin: 20px auto; padding: 10px 20px; max-width: 120px; transition: all 0.3s ease 0s; }
.buttons .book-btn:hover { background: #007939; }
.container { /*width: 100%; max-width: 1020px;*/ margin: 0 auto }
.container header h1 { text-align: center; text-transform: uppercase; margin: 30px 0; }
.hero { background: #000; box-shadow: 0 20px 30px #777; position: relative; }
.main-content { margin: 30px 0; }
.main-content p { margin-bottom: 20px }
.sidebar { background-color: #fff; padding: 20px; margin: 30px 0 }
.sidebar h3 { margin: 0 0 20px }
.sidebar .download-section a { display: block; line-height: 2em; color: #000 }
.sidebar .download-section a .fa-file-pdf-o { display: inline-block; color: #d92317; font-size: 20px; margin-right: 10px }
.red-btn,
.green-btn { color: #fff; text-align: center; padding: 10px 20px; display: block; text-transform: uppercase; font-size: 1.5em; font-weight: bold }
.red-btn:hover,
.green-btn:hover { color: #fff; }
.red-btn { background: #ed1c24; }
.green-btn { background: #008f43; }

/*-------------------------------------------------- Content CSS -----------------------*/
#content { overflow: hidden; }
#content-default { overflow: hidden; padding-top: 250px; }
.heading { font-size: 21px; font-weight: 700; padding: 0 10px; position: relative; width: 290px; margin: 30px auto; text-align: center; text-transform: uppercase; }
.heading span { font-weight: 300; display: block; font-size: 18px; }
.heading:before,
.heading:after { position: absolute; content: ''; width: 160px; height: 2px; background: #a1a3a4; top: 40%; }
.heading:before { right: 310px; }
.heading:after { left: 310px; }
.books { max-width: 1040px; margin: 0 auto; overflow: hidden; padding: 10px 0; }
.book { float: left; box-shadow: 0 0 13px #666; width: 23%; margin: 0 1%; }
.book img { width: 100%; }
.partners { display: table; margin: 0 auto; }
.partner { float: left; margin: 0 35px; }
.partner img { position: relative; top: 40px; transform: translateY(-50%); }

/*-------------------------------------------------- Footer CSS -----------------------*/
footer { background: #000; padding: 15px; }
.footer { max-width: 1020px; margin: 0 auto; overflow: hidden; }
.footer_menu { float: left; width: 50%; }
.footer_menu .menu { float: left; width: 50%; }
.footer_menu .menu a { color: #fff; text-transform: uppercase; padding: 2px 0; display: block; }
.footer_menu .menu a:hover { color: #ed181e; }
.newsletter { float: right; text-align: right; }
.newsletter ul li { display: inline-block; padding: 0 15px; font-size: 14px; color: #fff; text-transform: uppercase; }
.newsletter ul li a { color: #ef181f; font-size: 18px; }
.newsletter_form { margin: 10px 0; position: relative; }
.newsletter_form input[type="text"],
.search_form input[type="text"] { width: 100%; border: 1px solid #1a1a1a; background: transparent; padding: 5px; text-transform: uppercase; color: #fff; }
.newsletter_form input[type="submit"],
.search_form input[type="submit"] { position: absolute; top: 0; right: 0; text-transform: uppercase; color: #000; height: 100%; padding: 0 5px; }
.search_form { width: 250px; float: right; position: relative; }
.search_form input[type="text"] { background: url(../img/search_icon.jpg)no-repeat right/contain; }
.search_form input[type="submit"] { width: 38px; background: transparent; border: none; }
.copyright { color: #fff; font-size: 10px; text-align: center; margin-top: 20px; }


.newsletter_form input[type="text"], .search_form input[type="text"] { background: #333; }

#navBlock { display: block; max-width: 1020px; margin: 0 auto; height: auto; position: relative; z-index: 99; }
#navBar { margin-top: 10px; }
#navBlock #mobileNav { display: none; }
ul.mainMenu { 
	width: auto;
	height: 42px;
	padding: 0 0 0 0;
	margin: 0 auto;
	list-style: none;
	z-index: 100;
	float: none;
	display: table;
	text-align: center; }
ul.mainMenu * { margin: 0; padding: 0; list-style: none; z-index: 100; }
ul.mainMenu ul { position: absolute; top: -999em; width: 200px; }
ul.mainMenu li:hover { visibility: inherit; }
ul.mainMenu a { display: block; position: relative; text-decoration: none; }
ul.mainMenu li:hover ul,
ul.mainMenu li.sfHover ul { left: -1px; top: 42px; z-index: 99; }
ul.mainMenu li.last:hover ul,
ul.mainMenu li.last.sfHover ul { left: auto; right: 0; top: 42px; z-index: 99; }
ul.mainMenu li:hover li ul,
ul.mainMenu li.sfHover li ul { top: -999em; }
ul.mainMenu li li:hover ul,
ul.mainMenu li li.sfHover ul { left: 190px; top: 0; }
ul.mainMenu li li:hover li ul,
ul.mainMenu li li.sfHover li ul { top: -999em; }
ul.mainMenu li li li:hover ul,
ul.mainMenu li li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li {
	float: none;
	position: relative;
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style: none;
	text-align: center; }
ul.mainMenu li a {
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
	font: 600 16px/42px 'Open Sans', sans-serif;
	padding: 0 20px;
	display: block; }
ul.mainMenu li ul { z-index: 100; padding: 10px; background: #fff; }
ul.mainMenu li li.first, 
ul.mainMenu li li.last, 
ul.mainMenu li li { margin: 0px auto; background: #fff; width: 100%; border-bottom: 1px solid rgba(0,0,0,0.1) !important; }
ul.mainMenu li li a {
	padding: 8px 15px 8px 15px !important;
	font: 400 14px/14px 'Open Sans', sans-serif;
	text-align: left;
	text-shadow: none;
	text-transform: none;
	color: #8c8c8c;
	border: none; }
ul.mainMenu li:hover,
ul.mainMenu li.sfHover,
ul.mainMenu li a:focus,
ul.mainMenu li a:hover,
ul.mainMenu li a:active,
ul.mainMenu li.sfHover > a { color: #e93100; }
ul.mainMenu li li:hover,
ul.mainMenu li li.sfHover,
ul.mainMenu li li a:focus,
ul.mainMenu li li a:hover,
ul.mainMenu li li a:active,
ul.mainMenu li li.sfHover > a { background: rgba(0,0,0,0.1); color: #fff; }
ul.mainMenu li li li:hover,
ul.mainMenu li li li.sfHover,
ul.mainMenu li li li a:focus,
ul.mainMenu li li li a:hover,
ul.mainMenu li li li a:active,
ul.mainMenu li li li.sfHover > a { background: rgba(0,0,0,0.1); color: #fff; }
span.submenuTrigger,
button.homeBtn { display: none; }
@media (max-width: 1024px) {
#navBlock { position: absolute; right: 30px; top: 5em;  width: auto; }
#navBar { background: #fff; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: 40px;
	border: 1px solid #ccc;
	height: 40px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font: 700 30px/40px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #000;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #333; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: 0; }
#navBlock ul.mobMenu { background: #fff; width: 300px; padding: 10px; box-sizing: border-box; border: 1px solid #ccc; }
#navBlock ul.mobMenu ul { background: #efefef; position: relative; }
#navBlock ul.mobMenu ul ul { background: #dedede; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #ccc; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #777;
	padding: 15px 15px;
	font: normal 16px/16px 'Open Sans', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #ccc;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #ccc;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #ccc; border: 1px solid #ccc; }
}



/* // BLOG / SHOPPING CART / CHECKOUT / MEMBER-REGISTRATION // */

#ss-subcategory-list ul { text-align: center; }
#ss-subcategory-list ul li a:hover { text-decoration: none; }
#ss-mode-grid ul.ss-category { text-align: center; }

ul.checkoutSteps { width: 100%; padding: 0; margin: 30px 0 30px 0; border-top: 6px double #eaeaea; font-size: 0; line-height: 0; }
ul.checkoutSteps li { display: inline-block; width: 25%; padding: 0; margin: 0; text-align: center; vertical-align: top; font: normal 11px/11px sans-serif; }
ul.checkoutSteps li span { 
	display: block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	border-radius: 5em;
	margin: -20px auto 5px auto;
	padding: 0;
	background: #dadada;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px; }
ul.checkoutSteps li.active { font-weight: bold; }
ul.checkoutSteps li.active span { background: #9a9a9a; }
	.shopping-cart { position: relative; padding: 10px; }
		ul.shopping-cart-list,
		ul.shopping-cart-list ul { list-style: none; padding: 0px; margin: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; border-bottom: 1px solid #e4e1dd; position: relative; overflow: hidden; }
			ul.shopping-cart-list li li { border: none; font: normal 11px/1.1em sans-serif; }
			ul.shopping-cart-list li.first { background: #e4e1dd; font: normal 10px/10px sans-serif; color: #787878; }
			ul.shopping-cart-list li.sc-subtotal,
			ul.shopping-cart-list li.sc-total { border: none; text-align: right; padding: 0px 10px; }
			ul.shopping-cart-list li.sc-buttons { border: none; }
			ul.shopping-cart-list li.sc-large-button { border: none; text-align: right; }
			ul.ss-cart-product-options { float: left; }
			ul.ss-cart-product-options li { padding: 2px; }
		span.sc-list-items { display: inline-block; vertical-align: top; width: 55%; }
			span.sc-list-items a img { float: left; margin-right: 5px; }
			span.sc-list-items .ss-cart-code { font: normal 10px/1.1em sans-serif; color: #787878; }
		span.sc-list-price { display: inline-block; vertical-align: top; width: 15%; }
		span.sc-iist-qty { display: inline-block; vertical-align: top; width: 10%; }
			span.sc-iist-qty input { width: 30px; }
		span.sc-list-total { display: inline-block; vertical-align: top; width: 15%; text-align: center; }
			span.sc-list-total a.removeBtn { font-size: 18px; color: #787878; }
				span.sc-list-total a.removeBtn:hover { text-decoration: none; color: #c8160f; }
		span.sc-subtotal-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; }
		span.sc-total-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; color: #000000; font: normal 18px/1.2em "Century Gothic", CenturyGothic, AppleGothic, sans-serif; }
			span.sc-subtotal-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
			span.sc-total-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
		.shopping-cart .button.medium,
		.shopping-cart-list .button.medium,
		.shopping-cart .button.large,
		.shopping-cart-list .button.large { 
			border: none;
			border-radius: 4px;
			color: #ffffff !important;
			text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
			box-shadow: none;
			curson: pointer;
			background: #9a9a9a;
			font: bold 12px/12px sans-serif; }
		.shopping-cart .button.medium:hover,
		.shopping-cart-list .button.medium:hover { 
			background: #7a7a7a;
			color: #ffffff !important;
			text-shadow: none;
			box-shadow: none; }
		.shopping-cart .button.large,
		.shopping-cart-list .button.large { background: #9a9a9a; font: bold 16px/20px sans-serif; }
		.shopping-cart .button.large:hover,
		.shopping-cart-list .button.large:hover { 
			background: #7a7a7a;
			color: #ffffff !important;
			text-shadow: none;
			box-shadow: none; }
		.shopping-cart .group { padding: 10px 0px; }
		.shopping-cart .group h3 { border-bottom: 1px solid #e4e1dd; padding: 5px 5px; }
		.shopping-cart .group label { float: left; min-width: 150px; clear: both; }
		.shopping-cart .group input,
		.shopping-cart .group select,
		.shopping-cart .group textarea { float: left; }
		.shopping-cart .group input,
		.shopping-cart .group select { width: 50%; }
		.shopping-cart .group input[type='checkbox'],
		.shopping-cart .group input[type='radio'] { width: auto; }
		.shopping-cart .group.checkout-methods select { width: auto; }
		.shopping-cart .group .ss-subscriber-list { float: left; }
		.shopping-cart .group.checkout-discount input { width: 140px; font-weight: bold; border-width: 2px; }
		.shopping-cart .group.checkout-customfield1 input { width: 140px; }
		.shopping-cart .group.checkout-billing { float: left; width: 45%; border: none; }
		.shopping-cart .group.checkout-shipping { float: right; width: 45%; border: none; }
		.shopping-cart .group.checkout-billing ul,
		.shopping-cart .group.checkout-shipping ul { list-style: none; padding: 0px; margin: 0px 0px 0px 10px; }
		.cartRelatedItems h3 { border-bottom: 1px solid #e4e1dd; padding: 0px 5px 5px 5px; }
		.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 160px; min-height: 190px; text-align: center; }
				.cartRelatedItems .relatedItem hr { clear: both; }
				.cartRelatedItems .relatedImg { float: none; display: block; width: 65px; margin: 0px auto; }
				.cartRelatedItems .relatedName { display: block; font: normal 14px/1.1em sans-serif; margin-bottom: 5px; }
				.cartRelatedItems .relatedPrice { display: block; color: #999999; }
					.cartRelatedItems .relatedPrice strong { font: normal 18px/1.1em sans-serif; color: #000000; }



#blogBlockMain { 
	float: left;
	width: 68%;
	position: relative;
	background: #ffffff;
	padding: 20px 0 10px 0; }
	#blogBlockMain .blogList { 
		width: auto;
		margin: 0 0 2em 0;
		/* border-bottom: 1px solid #e4e4e4; */ }
	#blogBlockMain .blogList img { width: 98%; height: auto; }
	#blogBlockMain h1.blogTitle { 
		padding: 0px 0px;
		background: none;
		margin-bottom: 0.8em;
		text-transform: none;
		color: #000000; }
	#blogBlockMain .blogAuthor { font: normal 11px/1.4em Helvetica, Arial, sans-serif; text-transform: uppercase; margin: 0px; color: #777777; padding: 0px; }
	#blogBlockMain .blogImage { padding: 1.5em 0; }
	#blogBlockMain .blogArticle .blogImage img { width: 100% !important; }
	#blogBlockMain .blogContent { padding: 0 0 1em 0; }
		#blogBlockMain .blogContent ul { list-style: disc; margin: 0 0 0.8em 1.5em; }
	#blogBlockMain .socialBar { padding: 0 0 2em 0; }
	#blogBlockMain .blogArticle .socialBar { padding: 2em 0 1em 0; }
	#blogBlockMain .blogAboutAuthor { 
		padding: 2em;
		background: #f2f2f2;
		border: 1px solid #dddddd;
		position: relative;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockMain .blogAboutAuthorArrow { 
			width: 12px;
			height: 10px;
			font-size: 0px;
			line-height: 0px;
			position: absolute;
			top: -10px;
			left: 100px; }
		#blogBlockMain .blogAboutAuthor img { float: left; margin: 0px 10px 0px 0px; }
#blogBlockSide { 
	float: right;
	width: 28%;
	position: relative;
	background: #ffffff;
	padding: 20px 0 10px 0; }
	#blogBlockSide form#blogSearch { 
		width: 230px;
		padding: 6px 9px;
		margin: 0px auto;
		border: 1px solid #cccccc;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockSide form#blogSearch input.inputBox { 
			border: none;
			margin: 0px;
			padding: 0px;
			background: none;
			height: 24px;
			width: 200px;
			line-height: 24px;
			display: block;
			float: left;
			color: #898989;
			box-shadow: none; }
		#blogBlockSide form#blogSearch input.buTTon { 
			background: #ffffff;
			color: #000000;
			font-size: 12px;
			font-weight: bold;
			line-height: 24px;
			height: 24px;
			width: 30px;
			border: none;
			padding: 0px;
			margin: 0px;
			display: block;
			float: left;
			cursor: pointer; }
	#blogBlockSide .blogCategories { 
		width: 250px;
		margin: 20px auto 0px auto;
		border: 1px solid #f0f0f0;
		background: #fafafa; }
	#blogBlockSide .blogCategories ul { 
		list-style: none;
		padding: 0px;
		margin: 0px; }
		#blogBlockSide .blogCategories li { 
			color: #808080;
			display: block;
			padding: 7px 0px 7px 10px; }
			#blogBlockSide .blogCategories li a { 
				text-decoration: none;
				font: normal 14px Helvetica, Arial, sans-serif;
				color: #000000; }
				#blogBlockSide .blogCategories li a:hover {  }
	#blogBlockSide .blogNewsletter { 
		background: #f1efee;
		width: 210px;
		padding: 20px;
		margin: 20px auto 0px auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font: normal 12px/1.6em Helvetica, Arial, sans-serif;
		color: #000000;
		text-align: center; }
		#blogBlockSide .blogNewsletter form { padding: 0px; margin: 0px; }
		#blogBlockSide .blogNewsletter input.inputBox { 
			display: block;
			float: left;
			width: 155px;
			height: 28px;
			font: italic normal 12px/28px Helvetica, Arial, sans-serif;
			color: #555555;
			border: 1px solid #b9b1a9;
			margin: 0px;
			padding: 0px 5px;
			background: #ffffff;
			position: relative; }
		#blogBlockSide .blogNewsletter input.buTTon { 
			display: block;
			float: left;
			width: 40px;
			height: 30px;
			border: none;
			margin: 0px;
			padding: 0px;
			background: #b9b1a9;
			text-indent: -99em;
			cursor: pointer;
			position: relative; }
			#blogBlockSide .blogNewsletter input.buTTon:hover { background: #000000; }
	#blogBlockSide .blogRecent { 
		width: 250px;
		margin: 30px auto 0px auto; }
		#blogBlockSide .blogRecent p { padding: 5px 10px; margin: 0px; }
		#blogBlockSide .blogRecent p:nth-child(odd) { background: #fafafa; }
		#blogBlockSide .blogRecent h3 { font: normal 18px/1.6em Helvetica, Arial, sans-serif; margin-bottom: 0.3em; }

#blogBlockMain #comments { 
	margin: 30px 0px 0px 0px; }
	#blogBlockMain #post_comment_enabled { border-top: 1px solid #cccccc; padding-top: 10px; }
	#blogBlockMain #comments input.c_input { height: 26px; line-height: 26px; border: 1px solid #cccccc; }
	#blogBlockMain #comments textarea.textarea { border: 1px solid #cccccc; }
	#blogBlockMain #comments input.button { 
		width: 160px;
		height: 33px;
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 0px 0px;
		display: block;
		font: bold 12px/33px Helvetica, Arial, sans-serif;
		text-decoration: none;
		text-align: center;
		color: #ffffff;
		text-shadow: -1px -1px rgba(150, 150, 150, 0.6);
		position: relative;
		z-index: 100;
		border: none; }
		#blogBlockMain #comments input.button:hover { color: #dfdfdf; }
#blogBlockMain .paging_controls { 
	text-align: center;
	font: normal 12px/20px Helvetica, Arial, sans-serif; }
	#blogBlockMain .paging_controls span.pagelink-current { padding: 0px 5px; font-weight: bold; }
	#blogBlockMain .paging_controls span.pagelink a { padding: 0px 5px; }

#blogBlockMain .socialBar { height: 21px; overflow: hidden; }

#blogBlockMain .ss-social-icons-btn { float: left; width: auto; }
#blogBlockMain .ss-social-icons-btn.pinit { padding: 0px 2px; }
#blogBlockMain iframe.twitter-share-button { width: 85px !important; display: inline-block; }
#blogBlockMain #fb_iframe_widget { width: 95px !important; }
#blogBlockMain .fb_iframe_widget span { vertical-align: top !important; }


@media handheld, only screen and (max-width: 840px) {
		.shopping-cart .group.checkout-billing { float: none; width: auto; }
		.shopping-cart .group.checkout-shipping { float: none; width: auto; }
#blogBlockMain { 
	width: 60%;
	padding: 10px 0 0 0; }
#blogBlockSide { 
	width: 38%; }
}
@media handheld, only screen and (max-width: 700px) {
		span.sc-subtotal-total { width: 100%; padding: 5px 0px; }
		span.sc-total-total { width: 100%; padding: 5px 0px; }
			span.sc-subtotal-total-value { width: 120px; text-align: center; padding: 0px 5px; }
			span.sc-total-total-value { width: 120px; text-align: center; padding: 0px 5px; }
#blogBlockMain { 
	width: auto;
	float: none;
	margin: 0 auto; }
	#blogBlockMain img { width: 98%; height: auto; }
#blogBlockSide { 
	width: auto;
	float: none;
	margin: 10px 10px 0px 10px; }
}
@media handheld, only screen and (max-width: 500px) {
	.shopping-cart { position: relative; padding: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; }
			ul.ss-cart-product-options { float: none; }
			ul.ss-cart-product-options li { padding: 2px; }
			ul.shopping-cart-list li.first { display: none; }
		span.sc-list-items { display: block; width: auto; }
			span.sc-list-items a img { display: none; }
		span.sc-list-price { width: auto; }
			span.sc-list-price:after { content: "per item"; padding-left: .5em; font-size: 9px; }
		span.sc-iist-qty { width:auto; }
		span.sc-list-total { width: auto; text-align: left; }
			span.sc-list-total:before { content: "total"; padding-right: .5em; font-size: 9px; }
		.shopping-cart .group label { float: left; min-width: 110px; clear: both; }
		.cartRelatedItems h3 { font-size: 14px; }
		.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 200px; min-height: 80px; text-align: center; }
				.cartRelatedItems .relatedImg { display: none; }
table.tableOptions td { display: block; text-align: left; width: auto !important; }
p.savePrefs { padding: 0px; }
}
@media handheld, only screen and (max-width: 400px) {
		.shopping-cart .group input,
		.shopping-cart .group select,
		.shopping-cart .group textarea { width: 90%; }
		.shopping-cart .group input[type='checkbox'],
		.shopping-cart .group input[type='radio'] { width: auto; }
	.cartRelatedItems	.relatedItem { float: none; width: 200px; min-height: 0px; margin: 0px auto; }
}
@media handheld, only screen and (max-width: 520px) {
#ss-product-images { float: none !important; margin: 0px auto 40px auto !important; }
#ss-product-images img { max-width: 100% !important; width: auto !important; height: auto !important; }
#ss-product-description { padding: 0px !important; }
}
@media handheld, only screen and (max-width: 360px) {
#ss-product-images { width: 100% !important; }
}


/* // HOME BANNER // */
#slider  { text-align: center; padding-top: 220px; }
#homeBannerBlock  { max-width: 1400px; height: auto; position: relative; z-index: 70; overflow: hidden; box-shadow: 0 20px 30px #777; margin: 0 auto; }
#fullBanner { width: 100%; height: 100%;  }
#fullBanner .bannerSlide { width: 100%; height: 100%; /* background-size: auto 100% !important; */ background-size: auto 100% !important; }
#fullBanner .bannerSlide img { width: 100%; height: auto; }
#fullBanner .bannerSlideTxt { 
	position: absolute;
	top: 30%;
	left: auto;
	right: auto;
	width: 100%;
	text-align: center;
	padding: 20px;
	color: #ffffff;
	font: 400 30px/30px 'Open Sans', sans-serif;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.5); }
#fullBanner .bannerSlideTxt p { padding: 0; margin: 0 0 0.4em 0; }
#fullBanner .bannerSlideTxt h3 { color: #ffffff; text-transform: uppercase; font: 600 60px/50px 'Open Sans', sans-serif; margin: 0 0 0.4em 0; }
#homeBannerBlock .cycle-prev,
#homeBannerBlock .cycle-next { 
	font-size: 60px;
	line-height: 60px;
	background: rgba(255,255,255,0.3);
	color: #ef181f;
	position: absolute;
	top: 40%;
	display: block;
	width: 50px;
	padding: 5px 0px 3px 0px;
	height: auto;
	z-index: 100;
	text-decoration: none;
	text-align: center; }
#homeBannerBlock .cycle-prev { left: -50px; border-radius: 0px 4px 4px 0px; transition: left 0.2s linear; }
#homeBannerBlock .cycle-next { right: -50px; border-radius: 4px 0px 0px 4px; transition: right 0.2s linear; }
#homeBannerBlock:hover .cycle-prev { left: 0px; }
#homeBannerBlock:hover .cycle-next { right: 0px; }
#homeBannerBlock .cycle-prev.disabled,
#homeBannerBlock .cycle-next.disabled { color: #cccccc; }
@media (max-width: 1040px) {
#fullBanner .bannerSlideTxt { top: 30%; }
}
@media (max-width: 840px) {
#fullBanner .bannerSlideTxt { top: 20%; font-size: 20px; line-height: 20px; }
#fullBanner .bannerSlideTxt h3 { font: 600 30px/30px 'Open Sans', sans-serif; }
#slider  { padding-top: 200px; }
#content-default { padding-top: 200px; }
}
@media (max-width: 520px) {
#fullBanner .bannerSlideTxt { font-size: 12px; line-height: 12px; }
#fullBanner .bannerSlideTxt h3 { font: 600 16px/16px 'Open Sans', sans-serif; }
#homeBannerBlock .cycle-prev,
#homeBannerBlock .cycle-next { font-size: 30px; line-height: 30px; }
}

header { position: relative; }
header#mainheader { position: fixed; width: 100%; z-index: 200; background-color: #ffffff; }
#google_translate_element { position: relative; margin: 5px 20px 0; }
@media (max-width: 1024px) {
#google_translate_element { position: relative; top: auto; left: auto; margin: 5px 0 0 10px; width: auto; }
}
